/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他 
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラー、レイアウト、横幅設定など
----------------------------------------------------*/
/*--- default */
body {
	background: #fff;
	color: #444;
	font-size: 76%;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Sans-Serif;
}
.wrapper {
	margin: 0 auto;
	text-align: center;
}
a { color: #444; }
a:link { /*text-decoration: none;*/
}
a:visited { /*text-decoration: none;*/
}
a:hover {
	color: #888;
	text-decoration: underline;
}
a:active { /*text-decoration: none;*/
}
/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
/*div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}*/
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix, div { min-height: 1px; }
* html .clearfix, * html div { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents { }
#contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/*----------------------------------------------------
	#article
		メイン
----------------------------------------------------*/
#article { }
/* -----------------------------------------------------------
	#aside
		サイドバー、サブ
----------------------------------------------------------- */
#aside { }
/* ------------検索機能---------------------------------------- */

#head-navi1 #sHelp {
	vertical-align: bottom;
	margin-left: 5px;
}
div.SS_suggest {
	font-weight: normal;
	z-index: 50;
	display: none;
	position: absolute;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
}
div.SS_suggest div.SS_suggestItemOff {
	background-color: #FFF;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest div.SS_suggestItemOn {
	background-color: #ECF5FA;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest span.SS_suggestKey { font-size: 100%; }

/*--- line305 END 091006update --------------------------------------------------------------------- */
